/*
* Style tweaks
* --------------------------------------------------
*/
html,
body {
    overflow-x: hidden; /* Prevent scroll on narrow devices */
    padding: 0;
    margin: 0;
 
}
body {
}
footer {
    padding: 30px 0;
}

h1,h2,h3,h4 {
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:bold;
     color: #889a2a;
}

/*
 * Custom styles
 */

/*----nav bars----*/

.navbar-inverse { background-color: #303030}
.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { background-color: #303030}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { background-color: #303030}
.dropdown-menu { background-color: #303030}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-color: #303030}
.navbar-inverse { background-image: none; }
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-image: none; }
.navbar-inverse { border-color: #303030}
.navbar-inverse .navbar-brand { color: #929d1a}
.navbar-inverse .navbar-brand:hover { color: #FFFFFF}
.navbar-inverse .navbar-nav>li>a { color: #FFFFFF; font-size: 13px; font-weight: bold;}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { color: #929d1a}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { color: #929d1a}
.navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus { color: #929d1a}
.dropdown-menu>li>a { color: #FFFFFF}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { color: #929d1a}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-top-color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-top-color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-bottom-color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-bottom-color: #FFFFFF}
.logo {
    width: 200px;
    margin-top: -15px;
}

.navbar .navbar-nav {
    padding-top: 35px;
}
.navbar-nav>li {
    padding-left:0;
    padding-right: 0;
    margin: 0;
}
.navbar-nav>li>a{
    padding-right:13px;
    padding-left:13px;
    margin: 0;
}

/*----/nav bars----*/

/*.navbar-inverse { background-color: #303030}*/

/*  footer  */
.bottom {
    position: absolute;
    bottom: 0;
}
.foot {
    min-height: 80vh;
}
.manage {
    margin-bottom: 0;
    padding-bottom: 0;
    bottom: 0;
    margin-bottom: -20px;
}
footer {
    background-color: #303030
}

.footer-text li a{
    color: #889a2a 
}
.footer-text li{
    color: #889a2a 
}

.footer-text li a:hover{
    color: #FFFFFF;
    text-decoration: none;
}
.footer-text li:hover{
    color: #FFFFFF 
}

.manage {
    margin-top: 50px;
    text-decoration: none;
}

.text-right-lg {
    text-align: right;
}
a .geeks {
    color: #5d5d5d;
    bottom: 0;
}
a .geeks:hover {
    color: #989898;
    bottom: 0;
}

/*  footer  */

/*buttons*/
.button{
    background-color: #889a2a;
    font-size: 1vw;
}
.button:hover{
    background-color: #518700;    
}
.button {
    box-shadow: 2px 2px 3px black;
}

.btn-success { 
    color: #ffffff; 
    background-color: #889A2A; 
    border-color: #889A2A; 
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 0;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    z-index: 3;
} 
 
.btn-success:hover, 
.btn-success:focus, 
.btn-success:active, 
.btn-success.active, 
.open .dropdown-toggle.btn-success { 
  color: #ffffff; 
  background-color: #518700; 
  border-color: #518700; 
} 
 
.btn-success:active, 
.btn-success.active, 
.open .dropdown-toggle.btn-success { 
  background-image: none; 
} 
 
.btn-success.disabled, 
.btn-success[disabled], 
fieldset[disabled] .btn-success, 
.btn-success.disabled:hover, 
.btn-success[disabled]:hover, 
fieldset[disabled] .btn-success:hover, 
.btn-success.disabled:focus, 
.btn-success[disabled]:focus, 
fieldset[disabled] .btn-success:focus, 
.btn-success.disabled:active, 
.btn-success[disabled]:active, 
fieldset[disabled] .btn-success:active, 
.btn-success.disabled.active, 
.btn-success[disabled].active, 
fieldset[disabled] .btn-success.active { 
  background-color: #889A2A; 
  border-color: #889A2A; 
} 
 
.btn-success .badge { 
  color: #889A2A; 
  background-color: #ffffff; 
}

/* general */
.spacer {
   margin-top: 120px;
}
.spacer-m {
   margin-top: 30px;
}
.spacer-bottom {
    margin-top: 30vh;
}
.spacer-bottom-sm{
    margin-bottom: 50px;
}
.text-heading {
     color: #889a2a;
/*    text-shadow: 1px 1px 2px black;*/
}
.heading-main {
    color: #889a2a;
    text-shadow: 1px 1px 2px black;  
    background-color: #303030;
    border-radius: 8px;
    padding-bottom: 5px;
    padding-top: 5px;
    width: 200px;
    display: block;
    margin: 0 auto;
    margin-bottom: 15px;
}

.colour {
    display: none;
}
.touareg-green {
    color: #889a2a;
}
.white {
    color: white;
}
.black {
    color: black;
}
.white-car {
    color: white;
    font-size: 2vw;
    text-shadow: 2px 2px 3px black, 0 0 12px black, 3px 3px 12px black;
}
.top-img {
    margin-top: -220px;
}
.sub-heading {
    margin-top: -10px;
}

/* /general */

/* home page */


.slide1 {
    z-index: 1;
    margin-top: -40px;
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition: 0.6s ease-in-out left;
    -moz-transition: 0.6s ease-in-out left;
    -o-transition: 0.6s ease-in-out left;
    transition: 0.6s ease-in-out left;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}


.card-text p{
     height: 400px;

}

.carousel-caption {
    top: 20vh;
}


.gap {
    background: #fff !important;
    border: none  !important;
}

.shadow {
    box-shadow: 0 0 4px black, 0 0 6px black;
    border-color: solid 2px white;
    border-radius: 5px;
}

.btn-bottom {
    position: absolute;
    bottom: 0;
    right:    0;
}
.fb-page {
   
}
.facebook {
        
}
.feeds {
    margin: 15px 0 15px 0;
}
.instagram {
    background-color: #303030;
}
.insta {
    background-color: #303030;
    padding: 15px 0 15px 0;
    width: 80px;
    height: 80px;
}
.insta-logo {
    width: 200px;
}

/* /home page */

/* about page */

.about-img {
    max-width: 300px;
    padding-top: 30px;
}

/* /about page */

/* gallery css */
.modal-dialog {}
.thumbnail {
    margin-bottom:6px;
}


.carousel-control.left,.carousel-control.right{
  background-image:none;
}

.gal-cap-text {
    text-shadow: 1px 1px 3px black,1px 1px 5px black ;
}

.gal-heading {
     color: #889a2a;
    text-shadow: 1px 1px 2px black;
}

.gal-bg {    
    background-color: #303030;
    border-radius: 8px;
    padding-bottom: 30px;
}

/* gallery css */

/*--saddle--*/

.saddle-tab {
    background-color:  #303030;
     border-top-right-radius: 6px;
    border-top-left-radius: 6px;
}
.saddle-tab:hover {
    background-color:  #889a2a;
    color: #303030;
}
.saddle-tab active {
    background-color:  #e2e2e2;
}

/*---/saddle---*/

/*contact*/

.contact  a{
    color: #000;
    text-decoration: none;
}
.contact  a:hover{
    color: #889a2a;
    text-decoration: none;
    text-shadow: 1px 1px 3px black,
}
.map{
    width: 100%;
}
.directions {
    text-decoration: none;
    color: black;
}
.directions:hover {
    text-decoration: none;
    color: #889a2a;
}

/*quote*/

.iframemobile {
    display: none;
}

.iframepc {
    display: block;
}

/*--/quote--*/

@media only screen and (min-width : 0px) {

    .is-table-row .box {
        background: none;
        position: static;
        border-color: white solid 2px;
        height: 500px;;
    }
    .is-table-row [class*="col-"] {
        background: #303030;
       padding-top: 10px;
    }
    .text-right-lg {
        text-align: left;
    }

    .carousel-caption {
    top: 5vh;
    }

    .hide-bullets {
        list-style:none;
        margin-left: -40px;
        margin-top:20px;
    }

    .thumbnail {
        padding: 0;
    }

    .carousel-inner>.item>img, .carousel-inner>.item>a>img {
        width: 100%;
    }

    .brand-img-second {
       margin-top: -10px;
    }
    .item-space {
        padding-bottom: 10px;
    }
    
/*    saddle*/
    .saddle-menu {
        padding: 0;
        margin: 0;
    }
    
    .saddle-tab {
        padding: 0;
        margin: 0;
        font-size: 11px;
        color: #889a2a;
    }
    .saddle-tab a{
        padding: 0;
        margin: 0;
        font-size: 11px;
        color: #889a2a;
    }
    .saddle-img {
        margin-bottom: 10px;
    }
    
    /*quote*/

    .iframemobile {
        display: block;
        overflow: hidden;
    }

    .iframepc {
        display: none;
    }
    
    /*--/quote--*/
    .button{
    font-size: 3vw;
    }
    .white-car {
    color: white;
    font-size: 3vw;
    }
}
/*--contact--*/

/*thanks*/
.content-height {
    height: 70vh;
}
/*--thanks--*/

@media only screen and (min-width : 770px) {
    
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
            text-align: center;
    }    
    .is-table-row {
        display: table;
    }

    .is-table-row [class*="col-"] {
        float: none;
        display: table-cell;
        vertical-align: top;
    }


    .is-table-row .box {
        background: none;
        position: static;
        border-color: white solid 2px;
    }
    .is-table-row [class*="col-"] {
        background: #303030;
       padding-top: 10px;
    }
        .text-right-lg {
        text-align: right;
    }

    .brand-img-second {
        
    margin-top: -0px;
    } 
    
    .saddle-tab a{
        padding: 0;
        margin: 0;
        font-size: 16px;
        font-weight: bold;
        color: #889a2a;
    }
    .white-car {
    color: white;
    font-size: 2vw;
    }
    .button{
    font-size: 1vw;
    }
    
    /*quote*/

    .iframemobile {
        display: none;
    }

    .iframepc {
        display: block;
    }

    /*--/quote--*/

    
}

@media (max-width: 1100px) {
   .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: -18px;
        text-align: left;
        padding: 0;
        height: 100vh;
    }
 
    .navbar-nav>li {
        float: none;
        text-align: left;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
    .navbar-header {
        padding-top: 30px;
    }
    .navbar-collapse.in {
    max-height: none !important;
    height: auto !important;
    }
    .logo {
    width: 180px;
    margin-top: -45px;
    }
      
}
@media (min-width: 1100px){
    .carousel-caption {
    top: 20vh;
    }  
}

@media (max-width: 1350px){
    .navbar-nav> {
        text-align: right;
        padding: 0;
        margin: 0;
    }
    .navbar-nav>li>a{
    padding-right:5px;
    padding-left:4px;
    margin: 0;
}
}